
Base Language - Feature #6161

add support for DYNAMIC-PROPERTY() built-in function and DYNAMIC-PROPERTY language

statement

03/11/2022 12:50 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No vendor_id: GCD

Description

Related issues:

Related to Base Language - Feature #4373: finish core OO 4GL support New

History

#1 - 03/11/2022 12:50 PM - Greg Shah

- Related to Feature #4373: finish core OO 4GL support added

#2 - 05/26/2022 07:40 AM - Constantin Asofiei

6129a/13888 adds runtime support for DYNAMIC-PROPERTY getter and setter.  Not all argument validation is implemented.

#3 - 05/26/2022 07:49 AM - Greg Shah

- % Done changed from 0 to 70

Conversion support had previously been added in branch 6129a as part of #6277.
